Subject: Ticket Assigned - Order number #9665542129
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:39:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number #9665542129 My order number is #9665542129.

I placed a return request for it on June 2nd. It has been 26 days since
then, no one has collected it from me. I have called and followed up
multiple times, but till now there is no pickup. I even went to the store
last week and tried to return it myself, but they said they can not do that
since the 2 week mark is over. This is absolutely ridiculous. I am ready to
return the products but you are not collecting it from me. I WANT MY
REFUND!! It has been ONE MONTH since I placed the return request,
PATHETIC service!

Best Regards,
Zeba Bashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780404